/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-posts-container {
font-family: Graphit-Regular !important;

}

.fusion-countdown-wrapper {
font-family: Graphit-Regular !important;
}

.fusion-widget-area {

font-family: Graphit-Regular !important;
}



.fusion-countdown-counter-wrapper{
font-family: Graphit-Regular !important;
}

.fusion-blog-shortcode {
font-family: Graphit-Regular !important;
}

.quiz_section {
font-family: Graphit-Regular !important;
}

.fusion-load-more-button {
border-color: var(--awb-color1);
border-radius: 100px 100px 100px 100px;
background: var(--awb-color5);
background-image: radial-gradient(circle at left bottom,var(--awb-color5) 0%,#dfd7c5 100%);
font-family: "Graphit-Medium";
font-weight: 400;	
	font-family: Graphit-Regular !important;
	
}

.fusion-main-menu .sub-menu li a:hover{
	font-family: Graphit-Regular !important;
  }